LocIT_SpecialData["EN"] = {
	["GLYPH_PREFIXES"] = { 
						-- minlvl
		"Inferior", 	-- 11
		"Petty", 		-- 12-20
		"Slight", 		-- 16-25
		"Minor", 		-- 21-30
		"Lesser", 		-- 26-35
		"Moderate", 	-- 31-40
		"Strong", 		-- 41-50
		"Great", 		-- 46-50
		"Greater", 		-- vr1
		"Grand", 		-- vr4
		"Splendid", 	-- vr7
		"Monumental"	-- vr9-vr10
	},	
	
	["GLYPH_SUFFIXES"] = {
		[5366] 	= "of Hardening",
		[26845] = "of Crushing",
		
		[26848]	= "of Flame",
		[5365]	= "of Frost",
		[26844]	= "of Shock",
		[26587]	= "of Poison",
		[26841] = " of Foulness",
		
		[26849] = "of Fire Resist",
		[5364] 	= "of Frost Resist",
		[43570] = "of Shock Resist",
		[26847] = "of Disease Resist",
		[26586] = " of Poison Resist",

		[26580] = "of Health",
		[26582] = "of Magicka",
		[26588] = "of Stamina",
		[26581] = "of Health",
		[26583] = "of Magicka Regen",
		[26589] = "of Stamina Regen",
		[45874] = "of Potion Boost",
		[45875] = "of Potion Speed", 
		
		[45870] = "of Reduce Spell Cost",
		[45871] = "of Reduce Feat Cost",
		[45872] = "of Bashing",
		[54484] = "of Rage",
		
		[45883] = "of Increase Physical Harm",
		[45884] = "of Increase Magical Harm",
		[45885] = "of Decrease Physical Harm",
		[45886] = "of Decrease Spell Harm",	
		[45873] = "of Shielding",

		[45869] = "of Decrease Health",
		[26591] = "of Weakening",
		
		[45867] = "of Absorb Stamina",
		[45868] = "of Absorb Magicka",
		[43573] = "of Absorb Health"		
	},
	
	["METAL_PREFIXES"] = {
						-- minlvl
		"Iron",			-- 1
		"Steel",		-- 16
		"Orichalc",		-- 26
		"Dwarven",		-- 36
		"Ebon",			-- 46
		"Calcinium",	-- vr1
		"Galatite",		-- vr4
		"Quicksilver",	-- vr7
		"Voidsteel"		-- vr9-10
	},	
	
	["CLOTH_PREFIXES"] = {
						-- minlvl
		"Homespun",		-- 1
		"Linen",		-- 16
		"Cotton",		-- 26
		"Spidersilk",	-- 36
		"Ebonthread",	-- 46
		"Kresh",		-- vr1
		"Ironthread",	-- vr4
		"Silverweave",	-- vr7
		"Shadowspun"	-- vr9-10
	},
	
	["LEATHER_PREFIXES"] = {
						-- minlvl
		"Rawhide",		-- 1
		"Hide",			-- 16
		"Leather",		-- 26
		"Full-Leather",	-- 36
		"Fell",			-- 46
		"Brigandine",	-- vr1
		"Ironhide",		-- vr4
		"Superb",		-- vr7
		"Shadowhide"	-- vr9-10
	},	
	
	["WOOD_PREFIXES"] = {
						-- minlvl
		"Maple",		-- 1
		"Oak",			-- 16
		"Beech",		-- 26
		"Hickory",		-- 36
		"Yew",			-- 46
		"Birch",		-- vr1 q51,61,71,81,91,101,111 (vrx =5x-11x)
		"Ash",			-- vr4 q54,64,74,84,94,104,114
		"Mahagony",		-- vr7 q57,67,77,87,97,107,117
		"Nightwood"		-- vr9-10 q59,69,79,89,99,109,119
	},
	
	["JEWEL_PREFIXES"] = {
		"Garnet",		-- 1
		"Amethyst",		-- 16
		"Turquoise",	-- 26
		"Emerald",		-- 36
		"Ruby",			-- 46
		"Diamond"		-- vr7
	},

	["POTS_PREFIXES"] = {
		"Tincture of",	-- 1
		"Serum of",		-- 12
		"Draam of",		-- 16
		"Effusion of",	-- 21
		"Potion of",	-- 26
		"Draught of",	-- 31
		"Solution of",	-- 36
		"Philter of",	-- 41
		"Elixir of",	-- 46
		"Panacea of"	-- vr7	
	},
	
	["METAL"] = {
		-- armor
		["Cuirass"] 	= true, -- boolean is bogus just for the format of the table
		["Sabatons"]	= true,
		["Gauntlets"] 	= true,
		["Helm"] 		= true,
		["Greaves"] 	= true,
		["Pauldron"] 	= true,
		["Girdle"] 		= true,
		
		-- weapons
		["Axe"] 		= true,
		["Hammer"] 		= true,
		["Sword"] 		= true,
		["Battle Axe"]	= true,
		["Maul"] 		= true,
		["Greatsword"] 	= true,
		["Dagger"] 		= true,
		["Mace"]		= true
	},
	
	["CLOTH"] = {
		-- armor
		["Robe"] 		= true,
		["Jerkin"]		= true,
		["Shoes"] 		= true,
		["Gloves"] 		= true,
		["Hat"] 		= true,
		["Breeches"] 	= true,
		["Epaulets"] 	= true,
		["Sash"] 		= true
	},
	
	["LEATHER"] = {
		-- armor
		["Jack"] 		= true,
		["Boots"] 		= true,
		["Bracers"] 	= true,
		["Helmet"] 		= true,
		["Guards"] 		= true,
		["Arm Cops"] 	= true,
		["Belt"] 		= true
	},
	
	["WOOD"] = {
		-- weapons
		["Bow"] 				= true,
		["Inferno Staff"] 		= true,
		["Fire Staff"] 			= true,
		["Ice Staff"] 			= true,
		["Lightning Staff"] 	= true,
		["Restoration Staff"] 	= true,
		["Shield"]				= true,
	},
	
	["JEWEL"] = {
		["Ring"]		= true,
		["Necklace"]	= true,
		["Pendant"]		= true
	},
	
	["POTS"] = {
		["Magicka"]		= true,
		["Health"]		= true,
		["Stamina"]		= true
	}
}
-- vr1:51, vr4:54, vr7:57, vr9:59, 
--|HA02EF7:item:45110:99:50:5365:5:48:0:0:0:0:0:0:0:0:0:1:0:0:406:0|h[Yew Bow of Frost]|h

-- Default: Ebon, 6: Obsidian f+ck*ng inconsistent piece of sh6t f#ck *ssh#l3!
--|H3A92FF:item:45089:4:46:26844:4:45:0:0:0:0:0:0:0:0:0:6:0:0:364:0|h[Whinstone Mace of Shock]|h

-----------------------------
-- (ALMOST) ALL TYPES (SUFFIXES)
-----------------------------

--|HFFFFFF:item:5366:2:29:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Hardening]|h
--|HFFFFFF:item:26845:2:22:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Crushing]|h

--|HFFFFFF:item:26848:2:27:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Flame]|h
--|HFFFFFF:item:5365:2:27:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Frost]|h
--|HFFFFFF:item:26844:2:27:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Shock]|h
--|HFFFFFF:item:26587:2:20:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[ Glyph of Poison]|h

--|HFFFFFF:item:26849:2:24:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Fire Resist]|h
--|HFFFFFF:item:5364:2:31:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Frost Resist]|h
--|HFFFFFF:item:43570:2:20:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Shock Resist]|h
--|HFFFFFF:item:26847:2:23:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Disease Resist]|h

--|HFFFFFF:item:26580:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Health]|h
--|HFFFFFF:item:26582:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Magicka]|h
--|HFFFFFF:item:26588:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Stamina]|h
--|HFFFFFF:item:26581:2:16:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Health Regen]|h
--|HFFFFFF:item:26583:2:16:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Magicka Regen]|h
--|HFFFFFF:item:26589:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Stamina Regen]|h
--|HFFFFFF:item:45874:2:24:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Potion Boost]|h

--|HFFFFFF:item:45870:2:24:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Reduce Spell Cost]|h
--|HFFFFFF:item:45871:2:24:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Reduce Feat Cost]|h
--|HFFFFFF:item:45872:2:21:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Bashing]|h
--|HFFFFFF:item:54484:2:23:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Rage]|h

--|HFFFFFF:item:45883:2:20:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Increase Physical Harm]|h
--|HFFFFFF:item:45884:2:20:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Increase Magical Harm]|h
--|HFFFFFF:item:45885:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Decrease Physical Harm]|h
--|HFFFFFF:item:45886:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Decrease Spell Harm]|h

--|HFFFFFF:item:45869:2:28:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Decrease Health]|h
--|HFFFFFF:item:26591:2:20:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Weakening]|h

--|HFFFFFF:item:45867:2:16:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Absorb Stamina]|h
--|HFFFFFF:item:45868:2:47:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Absorb Magicka]|h (45-50)
--|HFFFFFF:item:43573:2:25:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Glyph of Absorb Health]|h

-----------------------------
-- ALL LEVELS (PREFIXES)
-----------------------------
--              VR   --v  v-- MIN-LEVEL
--|HFFFFFF:item:26587:  2:11:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Inferior Glyph of Poison]|h

--|HFFFFFF:item:26580:  2:12:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Petty Glyph of Health]|h 		(10-20)
--|HFFFFFF:item:26580:  2:16:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Slight Glyph of Health]|h 		(15-25)
--|HFFFFFF:item:26580:  2:21:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Minor Glyph of Health]|h 		(20-30)
--|HFFFFFF:item:26580:  2:26:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Lesser Glyph of Health]|h 		(25-45)

--|HFFFFFF:item:26580:  2:35:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Average Glyph of Health]|h 	(30-40)
--|HFFFFFF:item:26580:  2:36:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Moderate Glyph of Health]|h 	(35-45)
--|HFFFFFF:item:26580:  2:37:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Moderate Glyph of Health]|h 	(35-45)
--|HFFFFFF:item:26580:  2:41:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Strong Glyph of Health]|h 		(40-50)
--|HFFFFFF:item:26580:  2:46:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0|h[Great Glyph of Health]|h 		(45-50)

--|HFFFFFF:item:26580:111:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Greater Glyph of Health]|h 	(VR1-3)
--|HFFFFFF:item:26580:112:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Greater Glyph of Health]|h 	(VR2-4)
--|HFFFFFF:item:26580:113:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Greater Glyph of Health]|h 	(VR3-5)
--|HFFFFFF:item:26580:114:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Grand Glyph of Health]|h 		(VR4-6)
--|HFFFFFF:item:26580:115:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Grand Glyph of Health]|h 		(VR5-7)
--|HFFFFFF:item:26580:116:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Grand Glyph of Health]|h 		(VR6-8)
--|HFFFFFF:item:26580:117:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Splendid Glyph of Health]|h 	(VR7-9)
--|HFFFFFF:item:26580:118:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Splendid Glyph of Health]|h 	(VR8-10)
--|HFFFFFF:item:26580:119:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Monumental Glyph of Health]|h 	(VR9-10)
--|HFFFFFF:item:26580:120:50:0:0:0:0:0:0:0:0:0:0:0:0:2:0:0:0:0|h[Monumental Glyph of Health]|h 	(VR10-10)

